pango-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.ValueType This structure stores information about the properties of a segment of text.
- Property
  2.12.0.0
  Pango.Attribute[] Extra attributes related to the segment. An array of values.
- Field
  2.12.0.0
  System.Byte To be added. To be added.
- Property
  2.12.0.0
  System.Obsolete("Replaced by Font property")
  Pango.Font the an object of type Replaced by .
- Property
  2.12.0.0
  Pango.Font the an object of type
- Field
  2.12.0.0
  System.Byte To be added. To be added.
- Property
  2.12.0.0
  System.Obsolete("Replaced by LangEngine property")
  Pango.EngineLang The engine for doing rendering-system-independent processing. a Replaced by .
- Property
  2.12.0.0
  Pango.EngineLang The engine for doing rendering-system-independent processing. a
- Property
  2.12.0.0
  System.Obsolete("Replaced by Language property")
  Pango.Language The an object of type Replaced by .
- Property
  2.12.0.0
  Pango.Language The an object of type
- Field
  2.12.0.0
  System.Byte The bi-directional level for this segment.
- Method
  2.12.0.0
  Pango.Analysis `` an object of type Internal method an object of type This is an internal method, and should not be used by user code.
- Field
  2.12.0.0
  System.Byte To be added. To be added.
- Property
  2.12.0.0
  System.Obsolete("Replaced by ShapeEngine property")
  Pango.EngineShape The engine for doing rendering-system-dependent processing. a Replaced by .
- Property
  2.12.0.0
  Pango.EngineShape The engine for doing rendering-system-dependent processing. a
- Field
  2.12.0.0
  Pango.Analysis returns a new